package com.gyee.frame.model.custom;

public class ProjectPlanVo {
	private String id;
	private String projectid;
	private String generatingcapacity;
	private Double outagehours;
	private String year;
	private String month;
	private String windpower;
	private String windpowerName;
	private String projectName;
	private String gc01="0";
	private String gc02="0";
	private String gc03="0";
	private String gc04="0";
	private String gc05="0";
	private String gc06="0";
	private String gc07="0";
	private String gc08="0";
	private String gc09="0";
	private String gc10="0";
	private String gc11="0";
	private String gc12="0";
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getProjectid() {
		return projectid;
	}
	public void setProjectid(String projectid) {
		this.projectid = projectid;
	}
	public String getGeneratingcapacity() {
		return generatingcapacity;
	}
	public void setGeneratingcapacity(String generatingcapacity) {
		this.generatingcapacity = generatingcapacity;
	}
	public Double getOutagehours() {
		return outagehours;
	}
	public void setOutagehours(Double outagehours) {
		this.outagehours = outagehours;
	}
	public String getYear() {
		return year;
	}
	public void setYear(String year) {
		this.year = year;
	}
	public String getMonth() {
		return month;
	}
	public String getGc01() {
		return gc01;
	}
	public void setGc01(String gc01) {
		this.gc01 = gc01;
	}
	public String getGc02() {
		return gc02;
	}
	public void setGc02(String gc02) {
		this.gc02 = gc02;
	}
	public String getGc03() {
		return gc03;
	}
	public void setGc03(String gc03) {
		this.gc03 = gc03;
	}
	public String getGc04() {
		return gc04;
	}
	public void setGc04(String gc04) {
		this.gc04 = gc04;
	}
	public String getGc05() {
		return gc05;
	}
	public void setGc05(String gc05) {
		this.gc05 = gc05;
	}
	public String getGc06() {
		return gc06;
	}
	public void setGc06(String gc06) {
		this.gc06 = gc06;
	}
	public String getGc07() {
		return gc07;
	}
	public void setGc07(String gc07) {
		this.gc07 = gc07;
	}
	public String getGc08() {
		return gc08;
	}
	public void setGc08(String gc08) {
		this.gc08 = gc08;
	}
	public String getGc09() {
		return gc09;
	}
	public void setGc09(String gc09) {
		this.gc09 = gc09;
	}
	public String getGc10() {
		return gc10;
	}
	public void setGc10(String gc10) {
		this.gc10 = gc10;
	}
	public String getGc11() {
		return gc11;
	}
	public void setGc11(String gc11) {
		this.gc11 = gc11;
	}
	public String getGc12() {
		return gc12;
	}
	public void setGc12(String gc12) {
		this.gc12 = gc12;
	}
	public void setMonth(String month) {
		this.month = month;
	}
	public String getWindpower() {
		return windpower;
	}
	public void setWindpower(String windpower) {
		this.windpower = windpower;
	}
	public String getWindpowerName() {
		return windpowerName;
	}
	public void setWindpowerName(String windpowerName) {
		this.windpowerName = windpowerName;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
}
